# Set shortcut to change layout

# splitting
bindsym $mod+b splith
bindsym $mod+v splitv

# switch current container between different layout styles
bindsym $mod+s layout stacking
bindsym $mod+w layout tabbed
bindsym $mod+e layout toggle split
bindsym $mod+f fullscreen
bindsym $mod+$variant+space floating toggle

# focus change
# swap focus between tiling area and floting area
bindsym $mod+space focus mod_toggle
# move focus to the parent container
bindsym $mod+a focus parent
